
.post_author_two .media-body p {
	color: #23262f;
}

b, strong {
	font-weight: 600;
}

a {
	color: #000;
}

.comment_inner ul li.trackback, .comment_inner ul li.pingback {
	margin-bottom: 15px;
}

.blog_single_area img, .post-content img, img.aligncenter {
	max-width: 100%;
	height: auto;
}

.byline, .updated:not(.published) {
	display: none;
}

.group-blog .byline, .single .byline {
	display: inline;
}

.comment-content a {
	word-wrap: break-word;
}

.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer {
	display: none;
}

.bypostauthor, .infinity-end.neverending .site-footer, .widget span.post-date {
	display: block;
}

.wp-caption, embed, iframe, object {
	max-width: 100%;
}

.wp-caption {
	margin-bottom: 1.5em;
}

.wp-caption img[class*=wp-image-] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	max-width: 100%;
}

.wp-caption .wp-caption-text {
	margin: .5em 0;
	font-size: 14px;
}

.wp-caption-text {
	text-align: center;
}

.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, .7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	line-height: 1.5;
	padding: .5em 0;
}

#wp-calendar, .gallery, .no-results .page-content input.form-control {
	width: 100%;
}

figure.gallery-item {
	margin-bottom: 10px;
	display: inline-block;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

#content[tabindex="-1"]:focus {
	outline: 0;
}

.alignleft, .alignright {
	display: inline;
	float: left;
	margin-right: 1.5em;
	margin-bottom: 10px;
}

.alignright {
	float: right;
	margin-left: 1.5em;
	margin-right: 1em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

.clear:after, .clear:before, .comment-content:after, .comment-content:before, .guten_elements:after, .guten_elements:before, .site-content:after, .site-content:before, .site-footer:after, .site-footer:before, .site-header:after, .site-header:before {
	content: "";
	display: table;
	table-layout: fixed;
}

.blog_comment_box, .clear:after, .comment-content:after, .guten_elements:after, .site-content:after, .site-footer:after, .site-header:after {
	clear: both;
}

input, pre {
	font-size: 14px;
}

pre {
	background: #f5f5f5;
	color: #666;
	font-family: monospace;
	margin: 20px 0;
	overflow: auto;
	padding: 20px;
	white-space: pre-wrap;
	word-wrap: break-word;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	font-weight: 500;
	text-align: left;
	padding-right: 10px !important;
}

td, th {
	border-top: 1px solid #ededed;
	padding: 10px;
}

input {
	display: inline;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

input.nitro-lazy {
	background-image: none !important;
}

.article-content ol li {
	list-style-type: decimal;
	margin-left: 2em;
	padding: 5px;
}

.search-no-results h1.page-title {
	padding-top: 10px;
	padding-left: 5px;
}

.error-text h1 {
	color: #f60d2b;
	font-size: 42px;
	line-height: 1.7;
}

.error-text h4 {
	margin-top: 15px;
}

.error404 button.btn.btn-style {
	margin-top: 10px;
}

.widget img {
	max-width: 100%;
	height: auto;
}

.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.widget select {
	width: 100% !important;
	height: 40px;
	color: #8c8c8c;
	display: table;
	margin: 30px auto 10px;
	background: #fff;
	padding: 0 5px;
}

.widget ul li:last-child {
	border-bottom: 0;
}

.textwidget p, .widget_recent_comments #recentcomments .recentcomments, .widget_rss .rssSummary {
	font-weight: 400;
}

.widget_rss cite {
	color: #999;
	font-weight: 500;
}

.textwidget p {
	line-height: 1.9em;
}

.footer_sidebar .footer-widget.widget ul li a {
	color: rgba(255, 255, 255, .5);
}

.widget.widget_archive ul li a i, .widget.widget_categories ul li a i, .widget.widget_meta ul li a i, .widget.widget_nav_menu ul li a i, .widget.widget_pages ul li a i {
	font-size: 15px;
	vertical-align: middle;
	padding-right: 14px;
}

.widget.widget_recent_entries li a, .widget_recent_entries .f_widget.about-widget li a {
	font: 500 16px/22px "Poppins", sans-serif;
	color: #222d39;
	margin-bottom: 0;
}

.widget.widget_recent_entries li {
	padding: 13px 0 17px;
}

.widget.widget_recent_entries li:first-child {
	padding-top: 0;
}

li.recentcomments {
	line-height: 2;
}

ul li.recentcomments>a {
	padding-left: 0;
	line-height: normal;
}

#wp-calendar tfoot tr td a {
	color: #666;
}

.calendar_wrap td#next {
	text-align: right;
}

#wp-calendar caption {
	caption-side: top;
	padding-top: 0;
}

img.alignnone.wp-image-907 {
	height: auto;
	width: 100%;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
	padding-top: 1em;
}

.page-links>.page-links-title {
	border: 0;
	color: #4c5267;
	height: auto;
	margin: 0;
	padding-right: .5em;
	width: auto;
}

@media screen and (min-width: 77.5em) {
	.page-links a, .page-links>span {
		margin: 0 .25em .25em 0;
	}
}

.page-links a {
	-webkit-tap-highlight-color: rgba(255, 255, 255, .3);
	background-color: #333;
	border-color: #333;
	color: #fff;
}

.blog_list_item .blog_content .page-links a:hover, .footer_sidebar .widget.widget_archive ul li a:hover, .footer_sidebar .widget.widget_archive ul li:hover, .footer_sidebar .widget.widget_categories ul li a:hover, .footer_sidebar .widget.widget_meta ul li a:hover, .footer_sidebar .widget.widget_nav_menu ul li a:hover, .footer_sidebar .widget.widget_pages ul li a:hover, .page-links a:hover {
	color: #fff;
}

.page-links a:active {
	background-color: rgba(51, 51, 51, .8);
	color: #fff;
}

.page-links a, .page-links>span {
	border: 1px solid rgba(51, 51, 51, .1);
	display: inline-block;
	font-size: 14px;
	height: 1.7em;
	line-height: 1.5em;
	margin: 0 .3333em .3333em 0;
	text-align: center;
	width: 1.7em;
}

input.search-field {
	width: 95%;
	height: 40px;
	background: #f7f7f7;
}

input.search-submit {
	width: 60px;
	height: 40px;
	background: 0 0;
	padding: 5px;
	font-size: 14px !important;
	margin-left: -12px;
	margin-top: -1px;
}

.wp-block-tag-cloud a, .widget_tag_cloud .tagcloud a {
	font-size: 14px !important;
	font-weight: 400;
	line-height: 34px;
	color: #5a5a77;
	padding: 0 20px;
	display: inline-block;
	margin: 0 5px 10px 0;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
	border-radius: 4px;
	background: #f0f2f9;
}

.wp-block-tag-cloud a:hover, .widget_tag_cloud a:hover {
	color: #fff;
	background: var(--primary-color);
}

.widgets ul {
	margin: 0;
	padding: 0;
}

.sidebar_widgets h3 {
	font-weight: 600;
	margin-bottom: 38px;
	font-size: 26px;
}

.widget_rss ul li {
	margin-top: 25px;
	line-height: 1.8;
}

.widget_categories ul.children li, .widget_nav_menu ul.sub-menu li {
	margin-left: 15px;
	border: 0;
	padding-bottom: 0;
	font-weight: 300;
}

.widgets img {
	height: auto;
}

.widget_title_two a.rsswidget {
	font-size: 20px;
	font-weight: 600;
	color: #282835;
	margin-bottom: 30px;
}

.widget_rss ul li a.rsswidget {
	font-weight: 600;
	color: #666;
	line-height: 1.3em;
}

.rsswidget img.rss-widget-icon {
	padding-bottom: 3px;
	margin-right: 5px;
}

.widget ul ul.children {
	margin-left: 15px;
}

.post .featured_post {
	padding: 5px 10px;
	background: gray;
	display: inline-block;
	color: #fff;
}

.blog-section .blog-items .blog-content h2 {
	margin: 0;
}

.widget_rss span.rss-date {
	display: block;
	padding-bottom: 5px;
	font-size: 14px;
	color: #999;
}

.widget_nav_menu .menu li {
	margin-right: 0;
}

.logged-in .comment_text {
	padding-bottom: 0;
}

.comment_item_text h2 {
	padding-bottom: 12px;
}

.comment_item_text h3 {
	margin-top: 0;
}

nav.navigation.comment-navigation a:hover {
	color: var(--primary-color);
}

nav.navigation.comment-navigation a {
	font-weight: 500;
	color: #666;
}

nav.navigation.comment-navigation .nav-previous a:before {
	content: "<<";
	padding-right: 5px;
}

nav.navigation.comment-navigation .nav-next a:after {
	content: ">>";
	padding-left: 5px;
}

.textwidget strong {
	font-weight: 700;
}

.widget p:empty {
	display: none;
}

.blog_content>ol, .blog_content>ul, .comment_box .media-body>ol, .comment_box .media-body>ul {
	margin-top: 20px;
	margin-bottom: 20px;
}

.widget_recent_comments #recentcomments .recentcomments:not(:last-child) {
	margin-bottom: 15px;
}

.comment_box li .media-body a svg {
	margin-left: 6px;
}

@media (max-width: 600px) {
	figure.gallery-item {
		width: initial !important;
	}
}

/*=========== blog sidebar css ===========*/
.widget_title {
	margin-bottom: 35px;
}

.widget_title .border_bottom {
	width: 180px;
	height: 1px;
	background: var(--body-color);
	display: block;
}

.sidebar_widget.widget_block h1, .sidebar_widget.widget_block h2, .sidebar_widget.widget_block h3, .sidebar_widget.widget_block h4, .sidebar_widget.widget_block h5, .sidebar_widget.widget_block h6, .widget_title_two {
	font-size: 20px;
	color: var(--secondary-color);
	margin-bottom: 30px;
}

.blog-sidebar {
	padding-left: 40px;
}

.widget.widget_search .search-form {
	position: relative;
}

.widget.widget_search .search-form .form-control {
	font: 300 14px "Poppins", sans-serif;
	color: var(--body-color);
	background-color: white;
	-webkit-box-shadow: 0 2px 3px 0 rgba(12, 0, 46, .08);
	box-shadow: 0 2px 3px 0 rgba(12, 0, 46, .08);
	padding-left: 30px;
	height: 55px;
	z-index: 0;
	border-radius: 0;
	border: 1px solid transparent;
}

.widget.widget_search .search-form .form-control.placeholder {
	color: var(--body-color);
}

.widget.widget_search .search-form .form-control:-moz-placeholder {
	color: var(--body-color);
}

.widget.widget_search .search-form .form-control::-moz-placeholder {
	color: var(--body-color);
}

.widget.widget_search .search-form .form-control::-webkit-input-placeholder {
	color: var(--body-color);
}

.widget.widget_search .search-form .form-control:focus {
	border-color: #ccc5fa;
	border-radius: 3px;
}

.widget.widget_search .search-form button {
	border: 0;
	border-radius: 0;
	font-size: 16px;
	color: var(--secondary-color);
	background: transparent;
	position: absolute;
	right: 20px;
	height: 100%;
	padding: 0;
	z-index: 1;
	cursor: pointer;
}

.widget.widget_recent_post .post_item img {
	border-radius: 3px;
}

.widget ul li a:empty {
	display: none;
}

.widget.widget_search .search-form button {
	border: 0;
	border-radius: 0;
	font-size: 16px;
	color: var(--secondary-color);
	background: transparent;
	position: absolute;
	right: 20px;
	height: 100%;
	padding: 0;
	z-index: 1;
	cursor: pointer;
}

.widget.widget_recent_post .post_item .media-body {
	padding-left: 20px;
	-ms-flex-item-align: center;
	align-self: center;
}

.sidebar_widget ul li a, .widget.widget_recent_post .post_item .media-body h3 {
	color: var(--secondary-color);
}

.sidebar_widget ul.wp-block-latest-posts li a:hover, .widget.categorie_widget_two ul li a:hover, .widget_recent_comments #recentcomments .recentcomments a:hover, .new_footer_top .f_widget.about-widget ul li a:hover, .widget.recent_post_widget_two .post_item .media-body h3:hover, .widget.widget_search .search-form button:hover, .widget.widget_recent_post .post_item .media-body h3:hover {
	color: var(--primary-color);
}

.widget.widget_recent_post .post_item .media-body .entry_post_info {
	padding-bottom: 0;
}

.widget.widget_recent_post .post_item+.post_item {
	margin-top: 30px;
}

.widget.widget_categorie .widget_title {
	margin-bottom: 28px;
}

.widget.widget_categorie ul {
	margin-bottom: 0;
}

.widget.widget_categorie ul li a {
	font: 400 16px/35px "Poppins", sans-serif;
	color: var(--secondary-color);
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.widget.widget_categorie ul li a span {
	border-bottom: 1px solid transparent;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.widget.widget_categorie ul li a em {
	float: right;
	font-style: normal;
}

.widget.widget_categorie ul li a:hover span {
	color: var(--primary-color);
	border-color: var(--primary-color);
}

.widget.widget_tag_cloud .post-tags {
	margin-top: -5px;
	margin-left: -5px;
	margin-right: -5px;
}

.widget.widget_tag_cloud .post-tags a {
	font: 400 13px/26px "Poppins", sans-serif;
	color: #595b64;
	border: 1px solid #cfcfe6;
	border-radius: 3px;
	padding: 6px 18px;
	float: left;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	margin: 5px;
	line-height: 28px;
}

.widget.widget_tag_cloud .post-tags a:hover {
	background: var(--primary-color);
	border-color: var(--primary-color);
	color: #fff;
}

.widget.search_widget_two .search-form .form-control {
	padding: 0 30px;
	background: #f3f4f9;
	border-radius: 4px;
	height: 60px;
	font-size: 15px;
	color: var(--body-color);
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	z-index: 0;
	border-color: transparent;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.widget.search_widget_two .search-form .form-control.placeholder {
	color: var(--body-color);
}

.widget.search_widget_two .search-form .form-control:-moz-placeholder {
	color: var(--body-color);
}

.widget.search_widget_two .search-form .form-control::-moz-placeholder {
	color: var(--body-color);
}

.widget.search_widget_two .search-form .form-control::-webkit-input-placeholder {
	color: var(--body-color);
}

.widget.search_widget_two .search-form .form-control:focus {
	border-color: var(--primary-color);
	background: #fff;
}

.widget.search_widget_two .search-form button {
	position: absolute;
	background: transparent;
	padding: 0;
	border: 0;
	right: 30px;
	top: 51%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 16px;
	color: var(--secondary-color);
	z-index: 0;
}

.widget.recent_post_widget_two .post_item {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.widget.recent_post_widget_two .post_item .media-body h3 {
	font: 500 16px/22px "Poppins", sans-serif;
	color: #222d39;
	margin-bottom: 0;
}

.widget.recent_post_widget_two .post_item .media-body .entry_post_info {
	font-size: 14px;
	color: #85859c;
	font-weight: 400;
	text-transform: uppercase;
}

.widget.recent_post_widget_two .post_item:not(:last-child) {
	margin-bottom: 30px;
}

.widget.categorie_widget_two ul {
	margin-bottom: 0;
}

.widget.categorie_widget_two ul li a {
	font-size: 14px;
	line-height: 36px;
	color: var(--secondary-color);
	text-transform: uppercase;
}

.widget.categorie_widget_two ul li a em {
	font-style: normal;
	color: var(--secondary-color);
	padding-left: 10px;
}

.sidebar_widget a.nav-link {
	padding-left: 0;
}

.blog-sidebar .wp-block-latest-comments, .wp-block-latest-posts {
	padding-left: 0;
}

.blog-sidebar ol.wp-block-latest-comments a, .wp-block-latest-posts a {
	text-decoration: none;
}

/** === Recent Comments Widget === **/
.comments_widget ul {
	margin-bottom: 0;
}

.comments_widget ul li .comments_items .round_img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-right: 25px;
	margin-top: 7px;
}

.comments_widget ul li .comments_items .media-body p {
	font-size: 15px;
	line-height: 24px;
	color: var(--secondary-color);
	margin-bottom: 0;
}

.comments_widget ul li .comments_items .media-body p:hover {
	color: var(--primary-color);
}

.comments_widget ul li .comments_items .media-body span {
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	color: #848ca5;
	display: block;
	padding-top: 8px;
}

.comments_widget ul li:not(:last-child) {
	margin-bottom: 30px;
}

.widget_recent_comments #recentcomments {
	padding: 0;
	list-style: none;
	margin-bottom: 0;
}

.widget_recent_comments #recentcomments .recentcomments {
	position: relative;
	padding-left: 90px;
	font-size: 15px;
	line-height: 26px;
	color: var(--secondary-color);
	font-family: "Poppins", sans-serif;
	min-height: 66px;
}

.widget_recent_comments #recentcomments .recentcomments:before {
	content: "v";
	font-family: eleganticons;
	border: 1px solid var(--primary-color);
	text-align: center;
	line-height: 60px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	font-size: 20px;
	color: var(--primary-color);
	-webkit-transition: background .3s linear, color .3s linear;
	transition: background .3s linear, color .3s linear;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 6px;
}

.widget_recent_comments #recentcomments .recentcomments .comment-author-link {
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	color: #848ca5;
}

.widget_recent_comments #recentcomments .recentcomments a {
	color: var(--secondary-color);
}

.widget_recent_comments #recentcomments .recentcomments:hover:before {
	background: var(--primary-color);
	color: #fff;
}

.widget_recent_comments #recentcomments .recentcomments:not(:last-child) {
	margin-bottom: 30px;
}

.comments_widget_two ul li:not(:last-child) {
	margin-bottom: 30px;
}

.comments_widget ul li .comments_items .media-body span, .widget.recent_post_widget_two .post_item .media-body .entry_post_info {
	text-transform: none;
	font-weight: 300;
}

.comments_widget ul li .comments_items .media-body p {
	font-weight: 400;
}

.widget_recent_comments #recentcomments .recentcomments {
	padding-left: 55px;
}

.widget_recent_comments #recentcomments .recentcomments:before {
	line-height: 38px;
	width: 40px;
	height: 40px;
	font-size: 14px;
	top: 5px;
}

/**
*************** Widget Styling ***************/
.widget.widget_nav_menu ul, .widget.widget_meta ul, .widget.widget_pages ul, .widget.widget_archive ul, .widget.widget_categories ul {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}

.widget.widget_nav_menu ul li, .widget.widget_meta ul li, .widget.widget_pages ul li, .widget.widget_archive ul li, .widget.widget_categories ul li {
	font-weight: 400;
	color: var(--secondary-color);
}

.sidebar_widget ul.wp-block-latest-posts li a, .widget.widget_nav_menu ul li a, .widget.widget_meta ul li a, .widget.widget_pages ul li a, .widget.widget_archive ul li a, .widget.widget_categories ul li a {
	font-size: 14px;
	line-height: 36px;
}

.widget.widget_nav_menu ul li a:hover, .widget.widget_meta ul li a:hover, .widget.widget_pages ul li a:hover, .widget.widget_archive ul li:hover, .widget.widget_archive ul li a:hover, .widget.widget_categories ul li a:hover {
	color: var(--primary-color);
	border-color: var(--primary-color);
}

.widget.sidebar_widget {
	margin-top: 60px;
}

.widget.sidebar_widget:first-child {
	margin-top: 0;
}

.widget.recent_post_widget_two .post_item img {
	margin-right: 25px;
	border-radius: 4px;
}

.widget.search_widget_two .search-form .form-control {
	padding: 0 30px;
	background: #f3f4f9;
	border-radius: 4px;
	height: 60px;
	font-size: 15px;
	color: var(--body-color);
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	z-index: 0;
	border-color: transparent;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.widget.search_widget_two .search-form button {
	position: absolute;
	background: transparent;
	padding: 0;
	border: 0;
	right: 30px;
	top: 51%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 16px;
	color: var(--secondary-color);
	z-index: 0;
}

.f_widget.about-widget .f_list li a {
	font-weight: 400;
}

.footer-widget .menu {
	background: transparent;
}

.footer-widget .widget_title {
	color: #606179;
}

.new_footer_area .widget.footer-widget {
	padding-top: 50px;
}

.new_footer_top .f_widget.about-widget ul li:first-child, .new_footer_area .widget.footer-widget:nth-child(1), .new_footer_area .widget.footer-widget:nth-child(2), .new_footer_area .widget.footer-widget:nth-child(3), .new_footer_area .widget.footer-widget:nth-child(4) {
	padding-top: 0;
}

.new_footer_area .widget.footer-widget.widget_rss ul li a {
	font-weight: bold;
}

.new_footer_top .f_widget.about-widget ul li {
	margin-bottom: 6px;
}

.new_footer_top .f_widget.about-widget ul li a {
	color: #656f88;
	padding-left: 0;
}

.f_widget.about-widget ul li a {
	font: 300 16px/20px "Poppins", sans-serif;
	color: var(--body-color);
	position: relative;
	-webkit-transition: color .2s linear;
	transition: color .2s linear;
	display: inline-block;
}

.footer_bottom ul li+li {
	margin-left: 16px;
}

.footer_bottom p {
	margin-bottom: 0;
}

.new_footer_top p {
	font-size: 16px;
	font-weight: 300;
	line-height: 28px;
	color: #656f88;
	margin-bottom: 20px;
}

.new_footer_top .f_social_icon a {
	margin-bottom: 10px;
}

.new_footer_top .f_social_icon a+a {
	margin-left: 0;
}

.new_footer_top .f_social_icon a {
	margin-right: 4px;
}

.new_footer_top .wp-block-categories-list, .wp-block-archives-list {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.new_footer_top .wp-block-categories-list a, .wp-block-archives-list a {
	text-decoration: none;
}

.footer_bottom ul {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
	margin-top: 0;
}

.blog_content .post-info-bottom, .blog_single_info .post_author_two {
	clear: both;
}

.no_share.post-info-bottom {
	padding-bottom: 10px;
}

.blog_content .post-info-bottom a {
	color: var(--secondary-color);
}

.blog_content .post-info-bottom a:hover {
	color: var(--primary-color);
}

/***===== Gutenberg ======***/
.wp-block-button {
	color: var(--primary-color);
}

.wp-block-button__link {
	color: var(--primary-color);
	background: #e8e1fc;
	display: inline-block;
	padding: 11px 40px;
	border-radius: 4px;
	overflow: hidden;
	font-weight: 500;
	font-size: 14px;
	z-index: 1;
	cursor: pointer;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.blog_list_item .blog_content .wp-block-button .wp-block-button__link:hover, .wp-block-button .wp-block-button__link:hover {
	background: var(--primary-color);
	color: #fff;
}

a:not([href]):not([tabindex]):hover, .is-style-outline a.wp-block-button__link:hover {
	background-color: var(--primary-color);
	color: #fff;
}

.blog_content .wp-block-cover .wp-block-cover-text {
	color: #fff;
}

.blog_content .wp-block-cover.has-background-dim {
	margin-bottom: 30px;
}

.blog_content figure figcaption.blocks-gallery-caption {
	margin-bottom: 15px;
}

.wp-block-gallery .blocks-gallery-grid .blocks-gallery-item figure img {
	height: auto;
	max-width: 100%;
}

.blog_content .wp-block-group.has-background {
	padding: 30px 30px 10px;
	margin-bottom: 15px;
}

.page_wrapper .blog_comment_box {
	margin-top: 50px;
}

.sidebar_widget ul.wp-block-latest-posts li a {
	font-size: 16px;
	font-weight: 500;
}

.portfolio_tags .tags {
	margin-top: 20px;
}

.tags a {
	background: #4779de;
	padding: 8px;
	color: #fff;
}

.portfolio_tags .tags a:hover {
	background: #000;
	color: #fff;
}

/*  CSS By A.R  */
.breadcrumb_area.Page {
	background-image: linear-gradient(245deg, #5e2ced 0%, #a485fd 100%) !important;
	position: relative;
	z-index: 1;
	padding: 235px 0 125px;
	overflow: hidden;
}

/* header banner */
@media (max-width: 768px) {
	.breadcrumb_area.Page {
		padding: 150px 0 100px;
	}
}

/* update css */
.dot_icon_top span i {
	margin-top: -18px;
}

.tabs_services_items .tab_img_info:before {
	display: none;
}

/* blog tags style */
.blog-sidebar .wp-block-tag-cloud a {
	display: inline-block;
	color: #595b64;
	border: 1px solid #cfcfe6;
	border-radius: 3px;
	padding: 6px 18px;
	transition: all .2s linear;
	margin: 5px;
	font-size: 14px;
	font-weight: 400;
	font-family: "Poppins";
}

.blog-sidebar .wp-block-tag-cloud a:hover {
	color: #5e2ced;
}

/* end blog tags style */

/*** Remove hobe***/
.woocommerce form .password-input, .woocommerce-page form .password-input {
	width: 100%;
}

@media (max-width: 767px) {
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		max-width: 100%;
	}
}

/* widgets remove css */
.herro_company {
	background-image: -webkit-linear-gradient(125deg, #5f51fb 0%, #ae59cb 64%, #fd609b 100%);
}

.saas2_demo_subscirber .dl_pro_subscribe_form .dl_form_control {
	margin: 0;
	border-bottom: 1px solid #3d64f4;
	text-align: center;
}

.saas2_demo_subscirber input.dl_form_control {
	padding-left: 0;
}

.saas2_demo_subscirber button.dl_cu_btn.dl_btn_hover_style_one {
	width: 40%;
	margin-left: 120px;
	margin-top: 40px;
}

.saas2_demo_subscirber button.dl_cu_btn.dl_btn_hover_style_one {
	box-shadow: 0 20px 30px 0 rgba(61, 100, 244, 16%);
}

.saas2_demo_subscirber button.dl_cu_btn.dl_btn_hover_style_one:hover {
	box-shadow: unset;
}

@media (max-width: 768px) {
	.saas2_demo_subscirber .dl_pro_subscribe_form button.dl_cu_btn.dl_btn_hover_style_one {
		margin-left: 48px;
		width: 66%;
	}
}

@media (max-width: 1024px) {
	.saas2_demo_subscirber button.dl_cu_btn.dl_btn_hover_style_one {
		width: 48%;
		margin-left: 100px;
	}
}

@media (max-width: 575px) {
	.saas2_demo_subscirber .dl_pro_subscribe_form button.dl_cu_btn.dl_btn_hover_style_one {
		width: 48%;
		margin-left: 100px;
	}
}

/* end */

/* project_subscribe_form */
.project_subscribe_form .dl_form_control_wrap.dl-field-email {
	width: 70%;
}

.project_subscribe_form button.dl_cu_btn.dl_btn_hover_style_one {
	width: 20%;
	cursor: pointer;
}

.project_subscribe_form .dl_pro_subscribe_form {
	box-shadow: 0 30px 30px 0 rgba(0, 11, 40, 10%);
}

.project_subscribe_form .dl_pro_subscribe_form .dl_form_control {
	margin: 0;
}

@media (max-width:575px) {
	.project_subscribe_form .dl_pro_subscribe_form {
		background-color: rgba(96, 32, 32, 0) !important;
	}
	
	.project_subscribe_form input.dl_form_control {
		border: 1px solid #e9ebf4;
	}
}
